/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 60px;
}
.footer {
  /*position: absolute;*/
  position: fixed;
  bottom: 0;
  z-index: 99;
  width: 100%;
  /* Set the fixed height of the footer here */
  /*height: 60px;
  line-height: 60px;*/ /* Vertically center the text there */
  /* height: 60px; */
  /*height: 53px;*/
  /*line-height: 23px;*/
  /*background: url(../img/rara/Footer.png) center no-repeat;
  background-size: 100% 100%;*/
  background: url(../img/Footer.png) top no-repeat;
  background-size: 100% 100%;
  /*z-index: 999;*/
  font-size: 14px;
  /*box-shadow: 0px -2px 9px 0px #dad5d5;*/
  /*border-radius: 10px 10px 0 0;*/
   
}


/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

body > .container {
  /*padding: 60px 15px 0;*/
  padding: 10px 15px 0;
}

.footer > .container {
  padding-right: 15px;
  padding-left: 15px;
}

code {
  font-size: 80%;
}

footer .fa
{
    color: #FFF !important;
}

p.nomargin {
    color: #FFF !important;
}

/* ####################################################### */

.td-4box {
    /* box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.14); */
    height: 80px;
    max-height: 80px;
    border-radius: 5px;
    line-height: 15px;
    vertical-align: bottom;
}

.img-4box {
    padding: 5px;
    /* background: #3d4d64; */
    display: block;
    margin-left: auto;
    margin-right: auto;
    height: 35px;
    margin-bottom: 5px;
}

.img-4box2 {
    background: #ffb703;
    border-radius: 50%;
    padding: 8px;
    height: 45px;
}

.img-text {
    font-size: 12px;
    color: #FFF;
    font-weight: 500;
}
